.tabs {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	border-bottom:	 1px solid #d6d6d6;
	margin-bottom: 15px;
}


a.tab {
	border: 1px solid #d6d6d6;
	padding: 4px 15px;
	color: #000;
	text-decoration: none;
	display: block;
	float: left;
	margin-right: 2px;
	margin-bottom: -1px;
	position: relative;

}

.tab.selected {
	background-color: #cc0000;
	color: #fff;
	border: 1px solid #cc0000;
}

.tab.selected span {
	position: absolute;
	bottom: -8px;
	left: 0px;
	width: 100%;
	height: 7px;
	background: url(../img/bg_arrow_red_bottom.png) bottom center no-repeat;
	display: block;
}

.tabpanel {
	display: block;
	clear: both;

}

.tabpanel {
	display: none;

}

.tabpanel.active {
	display: block;

}

/*paginator uitzonderingen*/
section.paginator {
	margin: 5px 0px;
}

